a:link {
  /* color: #F6187C; */
  color: blue;
}

a:visited {
  /* color: #B14CC4; */
  color: blue;
}

a.scelto {
  color: #ff0000;
  font-style: italic;
  font-weight: bold;
  text-decoration: underline;
  padding: 0 0.7% 0 0.7%;
}

a.non_scelto {
  color: #B14CC4;
  padding: 0 0.7% 0 0.7%;
}
a.tlink {
  background-color: rgba(0, 0, 200, 0.1);
  border          : 1px solid darkblue;
  border-radius   : 5px;
  color           : darkblue;
  cursor          : pointer;
  display         : inline-block;
  font-style      : italic;
  padding         : 2px 16px 2px 16px;
  text-decoration : none;
}
a.tlink:hover {
  background-color: rgba(0, 0, 200, 0.3);
  text-decoration : underline;
}


body {
  background-color: #DAE7F7;
  color: #1F1E9A;
}

div.titolo {
  color: darkgreen;
}


div.ok, .ok {
  color: #1e8d0f;
  font-style: italic;
  font-weight: bold;
}

.debug {
  color: brown;
  font-style: italic;
}

div.errore, .errore {
  color: #c81d56;
  font-style: italic;
  font-weight: bold;
}

.errore_light {
  color: #c81d56;
  font-style: italic;
}

.errore_report {
  color: red;
  font-style: italic;
  font-weight: bold;
}

.ok_light {
  color: #1e8d0f;
  font-style: italic;
}

div.completato_ori {
  color: #1e8d0f;
  font-style: italic;
}

th.completato_ori {
  color: #1e8d0f;
  font-style: italic;
}

div.importante, .importante {
  color: #ae5cff;
  font-style: italic;
  font-weight: bold;
  text-decoration: underline;
}

.marcato {
  color: #E38000;
  font-style: italic;
  font-weight: bold;
  font-size: 85%;
  line-height: 200%;
}

.nw {
  white-space: nowrap;
}

div.info, .info {
  color: #ae5cff;
  font-style: italic;
}


div.azione {
  color: #ff0000;
  font-style: italic;
}


div.evidenzia_ori {
  color: #ff0000;
  font-style: italic;
}

th.evidenzia_ori {
  color: red;
  font-style: italic;
}

table.tabella1 {
  border-collapse: collapse;
  table-layout: fixed;
}


table.tabella1 td {
  border: 1px solid black;
  font-family: arial;
  font-size: 11pt;
  vertical-align: top;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 6px;
}


.td2 {
  font-weight: bold;
  background-color: #B2FFC4;
}


.td2red {
  font-weight: bold;
  color: red;
  background-color: #B2FFC4;
}


table.evidenzia_ori {
  background-color: #C3DEFF;
  border: 1px solid red;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  padding-bottom: 30px;
}


table.evidenzia_ori td {
  border-collapse: collapse;
}


table.completato_ori {
  background-color: #C3DEFF;
  border: 1px solid green;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;
  padding-bottom: 30px;
}


table.completato_ori td {
  border-collapse: collapse;
}


table.classica {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: left;
}


table.classica td {
  border: 1px solid black;
  padding: 2px;
}


table.classica th {
  border: 1px solid black;
}

.bottone_attacca {
  width: 24px;
  height: 24px;
  background-color: #DAE7F7;
  background-image: url('../img/attacca.png');
  background-repeat: no-repeat;
  background-position: center center;
}

/* verdino: #B2FFC4 */
.riga_mobile {
  position: fixed;
  background-color: #B2FFC4;
}

/* Visualizzazione Render Grafici */
.intestazione_globale, .render_grafici {
  width: 100%;
  min-width: 900px;
  text-align: center;
}

.intestazione_sinistra {
  float: left;
  width: 25%;
}

.intestazione_centro {
  float: left;
  width: 50%;
  min-width: 450px;
}

.intestazione_destra {
  float: left;
  width: 25%;
}

.grafico {
  width: 100%;
}

.grafico_link {
  width: 65%;
  text-align: right;
  padding-right: 2%;
}

.grafico_icone {
  width: 35%;
  text-align: left;
}

#barra_navigazione {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6e56af+0,6e56af+50,6e56af+100&0+0,0.4+50,0+100;Boja */
  /*background    : linear-gradient(to bottom, rgba(110,86,175,0) 0%, rgba(110,86,175,0.4) 50%, rgba(110,86,175,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background    : linear-gradient(to bottom, rgba(50,100,200,0) 0%, rgba(50,100,200,0.4) 50%, rgba(50,100,200,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  height        : 34px;
  line-height   : 34px;
  margin-left   : -1%;
  text-align    : center;
  vertical-align: middle;
  white-space   : nowrap;
  width         : 101%;
}

#barra_navigazione a {
  padding        : 0 1% 0 1%;
  text-decoration: none;
}
#barra_navigazione a img {
  border: none;
}
#barra_navigazione div {
  float         : left;
  height        : 34px;
  padding       : 1px 0 1px 0;
  vertical-align: middle;
}

#barra_navigazione div img {
  vertical-align: top;
}

.layer_mobile {
  position: fixed;
}

.layer_fisso {
  position     : relative;
  overflow     : hidden;
  margin-bottom: -34px;
  padding-left : 8px;
}

#italia_links a {
  padding: 0 5px 0 5px;
}

.small_tooltip {
  display: none;
  background: transparent url('../img/tooltip/black.png') top left no-repeat;
	font-size: 12px;
  width: 174px;
	height: 90px;
  padding: 20px;
	color: white;
  text-align: center;
}

table.navigazione {
  width: 100%;
}

table.navigazione td.sinistra {
  width: 5%;
  text-align: left;
  padding: 0 5px 0 5px;
}

table.navigazione td.centro {
  width: 90%;
  text-align: center;
  padding: 0 5px 0 5px;
  font-size: 90%;
}

table.navigazione td.destra {
  width: 5%;
  text-align: right;
  padding: 0 5px 0 5px;
}

table.navigazione td.sezioni {
  font-size: 85%;
  padding: 0 3px 0 3px;
  text-align: center;
  width: 97%;
}

table.navigazione td.icone {
  padding: 0 3px 0 3px;
  text-align: right;
  width: 3%;
}

table.invio_email {
  width: 70%;
}

table.invio_email td.intestazione {
  color         : green;
  padding-right : 10px;
  text-align    : right;
  vertical-align: middle;
  width         : 25%;
}
table.invio_email td.intestazione.off {
  color: grey;
}
table.invio_email td.intestazione.on {
  color: #006400;
}

table.invio_email td.campo {
  width: 75%;
  text-align: left;
  padding-left: 10px;
}

table.invio_email td.campo input {
  width: 99%;
  text-align: center;
  color: #1874CD;
}

table.invio_email td.intestazione_email {
  width: 100%;
  text-align: center;
  color: #006400;
}

table.invio_email td.campo_email {
  width: 100%;
  text-align: center;
  color: black;
}

table.pulsantiera_salva {
  width: 100%;
  text-align: center;
}

table.pulsantiera_salva td {
  width: 50%;
  padding: 0 3% 0 3%;
}

td.puls_rid {
  width: 100px;
  padding: 20px;
}

td.sinistra {
  text-align: left;
}

.item {
  color: brown;
  font-style: italic;
}

.pari {
  background-color: #DAE7F7;
}

.dispari {
  background-color: #C3DEFF;
}

.parigrigia {
  background-color: #dadada
}

.disparigrigia {
  background-color: #cecece;
}

.pari_ano {
  background-color: #F7EDD4;
}

.dispari_ano {
  background-color: #FFE4BD;
}

.ano_x_staz {
  font-size: 85%;
}

.ack {
  text-align: center;
}

.anomalie {
  height: 320px;
  overflow: auto;
}

.diario {
  color: #B05302;
  font-family: monospace;
  font-weight: bold;
  text-align: left;
  padding: 5px;
}

.diario_nuovo {
  background-color: #B8DDA4;
  font-style: italic;
}

.diario_nuovo_presel {
	background-color: #9FE76C;
  font-style: italic;
}

.diario_box_ricerca {
  border: 1px solid red;
  background-color: #FFC44E;
  padding: 10px;
}

.diario_ricerca_trovato {
  background-color: #BDFFB2;
  border: 2px solid green;
}

.diario_ricerca_trovato_light {
  background-color: #BDFFB2;
  border: 1px solid green;
}

.diario_ricerca_trovato2_light {
  background-color: #FFC44E;
  border: 1px solid red;
}

.centrato, table.invisibile td.centrato { text-align: center; }

.ft {
  color: brown;
  font-style: italic;
  font-weight: bold;
  font-size: 75%;
}

.ftdaa { color: #1F1E9A; font-weight: normal; }

.selezionato {
  background-color: #A3CCD9;
  border: 1px solid blue;
}

.selezionato_grave {
	background-color: #F2CD7C;
  border: 1px solid red;
}

.selezionato_risolutivo {
  background-color: #9CFF93;
  border: 1px solid darkgreen;
}

.selezionato_gold {
	background-color: #DEDC64;
  border: 1px solid yellow;
}

input.esteso {
  text-align: center;
  width: 94%;
}

table.report {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  font-size: 75%;
}

table.report td {
  border: 1px solid black;
  padding: 0 5px 0 5px;
}

table.report th {
  border: 1px solid black;
}

table.report th.categoria {
  text-align: left;
  color: red;
  background-color: #FFE3D4;
}

.report_categoria {
  text-align: center;
  color: red;
  background-color: #FFE3D4;
  font-style: italic;
}

table.report th.elementi_categoria, table.report td.elementi_categoria {
  text-align: left;
}

table.report th.giorni {
  color: brown;
  background-color: #FFE3D4;
  font-style: italic;
  padding: 0 5px 0 5px;
}

td.rep_valore, .rep_valore {
  border-style: hidden;
  font-family: monospace;
  padding: 0 2px 0 2px;
  text-align: center;
}

table.report td.rep_riga {
  border-style: hidden;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  text-align: right;
}

table.report td.rep_riga_sep {
  color: brown;
  border-style: hidden;
  border-collapse: collapse;
  text-align: center;
  font-weight: bold;
  /*width: 16%;*/
}

.mese {
  color: brown;
  font-weight: normal;
}

.nascosta { display: none; }

.visibile { display: block; }

.tendina_tree_menu {
  position: absolute;
  background-color: #B2FFC4;
  border: 1px solid green;
  margin: 20px 0 0 25px;
}

.lista_cron {
  text-align: left;
  vertical-align: middle;
  border: 1px solid olive;
  padding: 5px;
  margin: 20px 0;
}

a.azioni {
  color: olive;
  font-style: italic;
  font-weight: bold;
  font-size: 75%;
}

.ol_novita {
  color: brown;
  text-align: left;
  font-weight: bold;
}

.ul_novita_linea {
  color: darkgreen;
  font-weight: normal;
  font-style: italic;
}

.mono {
  font-family: monospace;
}

.ridotto {
  font-size: 75%;
}

table.visualizzazione_stazioni {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  width: 100%;
}

table.visualizzazione_stazioni th {
  color: #AB4D00;
  border: 0 hidden;
  border-collapse: collapse;
  font-style: italic;
}

table.visualizzazione_stazioni th.tipi_sx {
  background-color: #C3DFD1;/*#C6D1DF;*/
  border-right: 1px solid #AB4D00;
  /*border-top: 1px solid #AB4D00;*/
  font-style: normal;
  letter-spacing: 5px;
  width: 50%;
}

table.visualizzazione_stazioni th.tipi_dx {
  background-color: #C2D7EF;/*#C6D1DF;*/
  border-left: 1px solid #AB4D00;
  /*border-top: 1px solid #AB4D00;*/
  font-style: normal;
  letter-spacing: 5px;
  width: 50%;
}

table.visualizzazione_stazioni td {
  border: 0 hidden;
  border-collapse: collapse;
  font-family: monospace;
  text-align: left;
  vertical-align: top;
}

table.visualizzazione_stazioni td.sx {
  background-color: #C3DFD1;
  border-right: 1px solid #AB4D00;
}

table.visualizzazione_stazioni td.dx {
  background-color: #C2D7EF;
  border-left: 1px solid #AB4D00;
}

table.stazione {
  border: 0px hidden;
  border-collapse: collapse;
  text-align: left;
  width: 100%;
}

table.stazione th {
  background-color: inherit;
  color: #AB4D00;
  font-weight: bold;
  padding: 0 10px 0 10px;
  vertical-align: middle;
}

table.stazione td {
  border: 0px hidden;
  border-collapse: collapse;
  padding: 0 6px 0 6px;
  vertical-align: middle;
}

table.stazione td hr {
  width: 95%;
}

.noborder {
  border: 0px hidden;
}

a.rc, .rc {
  color: #175F28;
  /*font-size: 85%;*/
}

a.responsabile, .responsabile {
  color: #7B6590;
  /*font-size: 85%;*/
}

.head_processi {
  background-color: #A5EFB6;
}

table.ass_p_r {
  background-color: #c4d7e8;
  border-right-style: solid;
  border-left-style: solid;
  border-bottom-style: solid;
  border-top-style: solid;
  border-right-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-top-width: 1px;
  border-right-color: teal;
  border-left-color: teal;
  border-bottom-color: teal;
  border-top-color: teal;
  width: 90%;
  text-align: center;
}

table.ass_p_r thead {
  background-color: #d1de9a;
}

table.ass_p_r th {
  color: #47763e;
}

table.ass_p_r th.proc {
  width: 50%;
}

table.ass_p_r td.raggr {
  font-size: 85%;
  font-style: italic;
  text-align: left;
  padding-left: 40px;
}

table.plcsend_info {
  border: 1px solid green;
  border-collapse: collapse;
  font-size: small;
  width: 100%;
}

table.plcsend_info caption {
  color: green;
  font-style: italic;
}

table.plcsend_info th {
  border: 1px solid green;
  border-collapse: collapse;
  color: maroon;
  font-weight: bold;
  text-align: center;
}

table.plcsend_info td {
  border: 1px solid green;
  border-collapse: collapse;
  color: black;
  text-align: left;
}

/* Tabelle nuova interfaccia anomalie */

table.anom {
  text-align: center;
  width: auto;
}

table.anom, table.anom tr, table.anom td, table.anom th {
  border: 1px solid darkcyan;
  border-collapse: collapse;
}

table.anom td {
  width: 24px;
  height: 24px;
}

table.anom th {
  color: brown;
  background-color: #FFE3D4;
  font-size: small;
  font-style: italic;
}

table.anom td.stazione, table.anom a.stazione {
  color: saddlebrown;
  font-style: italic;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
}

/* Tabella interfaccia ricerca anomalie */

table.anomr {
  border: 1px solid purple;
  border-collapse: collapse;
  margin: auto;
  text-align: center;
  width: auto;
}

table.anomr, table.anomr tr, table.anomr td, table.anomr th {
  border: 1px solid purple;
  border-collapse: collapse;
}

table.anomr th {
  color: purple;
  background-color: #D3CFE3;
  font-size: x-small;
  font-style: italic;
}

table.anomr tr.sel {
  background-color: #D3CFE3;
}

table.anomr td.stazione, table.anomr a.stazione {
  color: saddlebrown;
  text-decoration: none;
}

table.anomr a.stazione:hover {
  color: red;
  text-decoration: underline;
}

/* Tabella guasti in cima al diario */

table.guasti {
  border: none;
  border-collapse: collapse;
  font-size: 75%;
  text-align: center;
  width: 99%;
}

table.guasti caption {
  color: black;
  font-style: italic;
  font-weight: bold;
}

table.guasti th {
  color: orangered;
  font-style: italic;
}

table.guasti td {
  /*border: 1px solid #FF8000;*/
  border: 1px solid black;
  border-collapse: collapse;
  text-align: left;
}

table.guasti td.inizio {
  color: black;
  font-size: 85%;
  font-weight: bold;
  text-align: center;
  width: auto;/*11%;*/
}

table.guasti td.durata {
  color: black;
  font-size: 120%;
  width: auto;
}

table.guasti td.tipologia {
  color: maroon;
  font-size: 88%;
  font-weight: bold;
  width: auto;/*20%;*/
}

table.guasti td.titolo {
  color: red;
  font-size: 88%;
  font-weight: bold;
  width: auto;/*15%;*/
}

table.guasti td.interventi {
  font-size: 120%;
  padding-right: 1%;
  text-align: right;
  width: auto;
}

table.guasti td.reporter {
  width: auto;/*12%;*/
}

table.guasti td.stato {
  width: 1px;
}

table.guasti td.diario {
  width: auto;/*35%;*/
}

table.guasti td.livguasto {
  color: #800080;
  font-weight: bold;
  text-align: center;
  width: auto;/*7%;*/
}

/* Report dettagliato guasto */

table.guasto {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 99%;
}

table.guasto caption {
  color: black;
  font-size: 140%;
  font-weight: bold;
}

table.guasto th {
  color: orangered;
  font-size: 90%;
  font-style: italic;
}

table.guasto td {
  /*border: 1px solid #FF8000;*/
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
}

.editing {
	background-color: #E8D8FE;
}

.editing_sel {
	background-color: #BEA8DB;
}

.editing2 {
	background-color: #FCE9BC;
}

.editing3 {
	background-color: #EFF29E;
}

.editing4 {
	background-color: #C9FFC7;
}

.selezionato4 {
	background-color: #9BE098;
}

.impostazioni_mex {
  display: none;
  padding: 10px 30px 10px 30px;
  text-align: center;
  margin: 0 auto 30px auto;
  width: auto;
}

.impostazioni_mex_ok {
  border: 1px solid darkgreen;
  color: darkgreen;
  display: inline-block;
}

.impostazioni_mex_ko {
  border: 1px solid red;
  color: red;
  display: inline-block;
}

/* Tabella compatibilita' dati */
table.comp
{
  border: none;
  border-collapse: collapse;
  font-size: 80%;
  width: 100%;
}
table.comp thead
{
  background-color: transparent;
  border-collapse: collapse;
}
table.comp th
{
  border-collapse: collapse;
}
table.comp th.serie_intro
{
  color: purple;
  font-style: italic;
  width: auto;
}
table.comp th.staz_intro
{
  color: red;
  font-style: italic;
  width: auto;
}
table.comp th.tipo_intro
{
  color: darkred;
  font-style: italic;
  width: auto;
}
table.comp th.serie
{
  background-color: #E2FFB3;
  border: 1px solid darkgreen;
  color: purple;
}
table.comp th.staz
{
  background-color: #E2FFB3;
  border: 1px solid darkgreen;
  color: red;
}
table.comp th.tipo
{
  background-color: #E2FFB3;
  border: 1px solid darkgreen;
  color: darkred;
  width: auto;
}
table.comp tbody
{
  background-color: #E2FFB3;
  border: 1px solid darkgreen;
  border-collapse: collapse;
}
table.comp tbody tr:hover
{
  background-color: #C8EB8F;
}

table.comp td
{
  border: 1px solid darkgreen;
  border-collapse: collapse;
  font-family: monospace;
  padding-left: 2px;
  padding-right: 2px;
  text-align: left;
}
table.comp td.serie
{
  color: purple;
  white-space: nowrap;
}
table.comp td.staz, table.comp td.staz a
{
  color: red;
  text-align: center;
}
table.comp td.tipo
{
  color: darkred;
  text-align: center;
}
table.comp td.mod_ok
{
  background-color: limegreen;
}
table.comp td.mod_ko
{
  background-color: lightsalmon;
}

/* Modelli di grafico */

table.modelli
{
  border: 1px solid black;
  border-collapse: collapse;
  font-size: 80%;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}
table.modelli thead
{
  border-collapse: collapse;
  text-align: center;
}
table.modelli th
{
  border: 1px solid black;
  border-collapse: collapse;
  padding-left: 2px;
  padding-right: 2px;
}
table.modelli td
{
  border: 1px solid black;
  border-collapse: collapse;
  padding-left: 4px;
  padding-right: 4px;
  text-align: left;
}
table.modelli tbody tr
{
  border: 1px solid black;
  border-collapse: collapse;
}
table.modelli tbody tr:hover
{
  /*background-color: powderblue;*/
  background-color: #A3CCD9;
}

/* Attributi vari */
.triste
{
  color: #555555;
}
.serio
{
  color: maroon;
}
.serio2, a.serio2
{
  color: indigo;
}

table.modelli tbody tr.riga_selezionata:hover
{
  background-color: #F3C592 !important;
}
.box
{
  background-color: #C3DEFF;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 35px 25px 35px;
  text-align: center;
}
.box_completato
{
  border: 1px solid darkgreen;
}
.box_evidenzia
{
  border: 1px solid red;
}
.centro
{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.completato
{
  color: darkgreen;
  font-style: italic;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.evidenzia
{
  color: red;
  font-style: italic;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.cp {
  text-transform: capitalize;
}
.lc {
  text-transform: lowercase;
}
.uc {
  text-transform: uppercase;
}
a
{
  text-decoration: none;
}
a:hover
{
  text-decoration: underline;
}

select.mono {
  /*color: darkgreen;*/
  /*font-size: 85%;*/
  font-weight: bold;
  text-align: center;
}

select.mono option {
  color: black;
  font-weight: normal;
  font-family: monospace;
  text-align: left;
}

#div_comp_exp {
  border: none;
  display: none;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* Crontab */
div.cron {
  border: none;
  display: inline-block;
  font-size: 75%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
fieldset.cron {
  display: inline;
  font-family: monospace;
  vertical-align: middle;
}
fieldset.cron span {
  padding: 0 4px 0 4px;
}
fieldset.cron span.giorno {
  padding: 0;
}
fieldset.cron span.giorno:hover {
  cursor: pointer;
  text-decoration: underline;
}
fieldset.cron span.inverti {
  color: indigo;
  font-style: italic;
  line-height: 24px;
}

a img {
  border: 0px hidden;
}
.clickabile {
  cursor: pointer;
}
.menu {
  cursor: context-menu;
}
.muovi {
  cursor: move;
}
.link {
  cursor: pointer;
}
.link:hover {
  text-decoration: underline;
}
.cap {
  text-transform: capitalize;
}

/* Icone verticalmente centrate in un elemento */
.icocenter img {
  vertical-align: middle;
}

/* Errori */
#messaggi {
  display: none;
}
#messaggi dl {
  font-size : 0.8em;
  text-align: left;
  padding   : 5px 10px 5px 10px;
  width     : auto;
}
#messaggi dl.messaggi_err {
  border: 1px solid red;
}
#messaggi dl.messaggi_wrn {
  border: 1px solid #DE6D03;
}
#messaggi dl.messaggi_ok {
  border: 1px solid darkgreen;
}
#messaggi dl.messaggi_inf {
  border: 1px solid indigo;
}
#messaggi dl dt {
  font-weight: bold;
}
#messaggi dl dd {
  font-style: italic;
}
#messaggi dl.messaggi_err dt {
  color: red;
}
#messaggi dl.messaggi_err dd {
  color: darkred;
}
#messaggi dl.messaggi_wrn dt {
  color: #DE6D03;
}
#messaggi dl.messaggi_wrn dd {
  color: #B96F2A;
}
#messaggi dl.messaggi_ok dt {
  color: darkgreen;
}
#messaggi dl.messaggi_ok dd {
  color: darkolivegreen;
}
#messaggi dl.messaggi_inf dt {
  color: indigo;
}
#messaggi dl.messaggi_inf dd {
  color: purple;
}

/* Hover lucent */
.hovluc:hover {
  filter: brightness(150%);
}
